# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-08-26 19:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('thing', '0018_remove_characterdata_order_hall_talents'),
    ]

    operations = [
        migrations.AddField(
            model_name='character',
            name='azerite_level',
            field=models.SmallIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='character',
            name='azerite_xp',
            field=models.BigIntegerField(default=0),
        ),
    ]
